"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "index",
  setup(__props) {
    common_vendor.inject("$api");
    common_vendor.inject("$config");
    const config = common_vendor.ref({ logo: [], file: [] });
    common_vendor.ref([]);
    common_vendor.ref(0);
    common_vendor.computed(() => {
      return common_vendor.index.getStorageSync("user");
    });
    common_vendor.onShow(async () => {
      await searchConfig();
      await searchOther();
      await search();
    });
    const searchConfig = async () => {
      config.value = common_vendor.index.getStorageSync("config");
    };
    const searchOther = async () => {
    };
    const search = async () => {
    };
    return (_ctx, _cache) => {
      return {};
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-b6eefe39"], ["__file", "D:/project/学吧/learn_applet/pagesMy/follow/index.vue"]]);
wx.createPage(MiniProgramPage);
